### Method

# Gimp ValueArray index

#### Declaration [src]

    GValue*
    gimp_value_array_index (
      const GimpValueArray* value_array,
      gint index
    )

#### Description [src]

Return a pointer to the value at `index` contained in `value_array`.

Available since: | 2.10

#### Parameters

`index` | `gint`
| Index of the value of interest.

#### Return value

Returns: | `GValue`
| Pointer to a value at `index` in `value_array`.
| The data is owned by the instance.